Welcome, Guest. Please login or register.
Amiga Kit Amiga Store Iridium Banner AMIStore App Store A1200/A600 4xIDE Interface

AuthorTopic: Cannot get mui.devpak installed on AmiDevCPP...  (Read 840 times)

0 Members and 1 Guest are viewing this topic.

Offline Steril707

Cannot get mui.devpak installed on AmiDevCPP...
« on: September 07, 2008, 09:07:26 PM »
see thread title...
I use amidevcpp for doing some 68k programming, and wanna use mui. So I downloaded the mui.devpak file from here:

http://www.amidevcpp.amiga-world.de/devpakdownload.php?HR_LANG=deutsch

the package manager of amidevcpp tells me that this is not a valid package file...

Any ideas?


thanks,
Mike
Check out my free Vectrex homebrews on http://www.borrmann.in  :-)